
article, aside, dialog, figure, footer, header, hgroup, menu, nav, section { 
    display: block; 
}
article h2 {
	padding-left: 30px;
}
body {
    background: #000000 url();
	    margin: 0 auto;
}
header#main {
    height: 135px;
    background-color: #000;
    width: 1100px;
}
header pre {
    color:#aaa;
    font-size: 14px;
}
pre#sig {
    position: absolute;
    display: block;
    margin-left: -190px;
    left: 50%;
    margin-top: 10px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    pre#sig, .separator {
        font-weight: bold;
    }
}
header#main a {
    text-decoration: none;
}
.separator {
    overflow: hidden;
    position: absolute;
    width: 1100PX;
    padding: 0;
    margin: 0;
    margin-top: 135px;
}
header, nav, section, footer {
    display: block;
    margin: 1px auto;
}
header, section, footer {
    width: 1080px;
    background: #000000 !important;
}
header, article, footer {

}
section, footer, nav ul li a, nav ul li a:visited, footer a, section header h1, header pre {
    color: #0C8E21;
    font-family: "Droid Sans Mono", "Courier New", monospace;
    transition: 0.5 ease;
}
nav {
    background: #000;
    height: 50px;
    margin-top: 0px;
    width: 1100px;
    text-align: center;
    border-bottom: solid 3px rgb(26, 255, 0);
    border-top: 2px dashed #0C8E21;
    padding-bottom: 10px;
}
nav ul {
    width: 1100px;
    margin: 0 auto;
    padding: 0;
    text-indent: 0;
}
nav ul li {
    list-style: none;
    float: left;
    padding: 10px;
    margin: 8px;
}
nav ul li a {
    outline: none;
    padding: 2px 4px;
    text-decoration: none;
}
nav ul li a, nav ul li a:visited {
    display: block;
    transition: width 5s ease-out;
}
nav ul li a:hover {
  border-bottom: 1px solid rgb(26, 255, 0);
  transition: 0.7s ease;
}
p::selection, a::selection, ul::selection, li::selection, pre::selection, strong::selection, header::selection, span::selection, h2::selection {
    background-color: #aaa;
    color: #000;
}
 p::-moz-selection,  a::-moz-selection, ul::-moz-selection,  li::-moz-selection, pre::-moz-selection, strong::-moz-selection, header::-moz-selection,  h2::-moz-selection, span::-moz-selection {
    background-color: #aaa;
    color: #000;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    ::selection {
        background: rgba(170, 170, 170, 0.99);
        color: #000;
    }
}
section {
    margin-bottom: 10px;
    padding-top: 1px;
}
section header h1 {
    text-align: right;
    font-size: 1.7em;
    font-weight: normal;
    margin-right: 40px;
    padding: 20px 0;
}
section header h1:before {
    content: "<";
    padding-right: 5px;
}
article {
    border-bottom: 1px solid #1BDE45;
    border-right: 1px solid #111;
    border-left: 1px solid #272727;
    border-top: 1px solid #272727;
    margin-top: 20px;
    /* background: #171717; */
    padding: 0px;
    width: 100%;
    transition: 0.7s ease;
}

section ul li {
}
section ul ul {
    margin: 20px 0 20px 20px;
    font-size: 1em;
}
section ul p {
    font-size: 1em;
    margin: 0;
}
strong {
    color: #11C900;
}
header h2:after {
    content: ">";
    padding-left: 5px;
}
header#main h1 {
    display: none; 
}
header h2 {
    font-size: 20px;
    color: #39C31A;
    max-width: 500px;
    margin-bottom: 0px;
}
section p, section ul, footer p {
    font-size: 12px;
}
button {
    background-color: #000;
    color: #fff;
    border: 1px solid #fff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    outline: none;
}
section p, section ul {
    text-align: justify;
    max-width: 1000px;
    margin-left: 30px;
    padding: 0;
}
section ul {
    float: right;
	margin:0 auto;
}
section a:visited, section a, footer a {
    color: rgba(18, 228, 29, 0.86);
    /* padding-bottom: 5px; */
}
section a:hover, footer a:hover {
    color: #0E9A08;
}

section .terminal, section .wrapper, #share {
    border: 1px solid #aaa;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

section pre {
    padding: 2em;
}

footer {
    margin: auto;
    background: black;
    height: 50px;
    margin: 0px auto;
    border-top: 1px solid #0C8E21;
    text-align: center;
    line-height: 50px;
}
footer p {
    text-align: center;
    margin: 0;
}

.adsbar {
	width: 230px;
	float: right;
}

.adsbar h3 {
	width: 200px;
	height: 35px;
	float: right;
	line-height: 35px;
	font-size: 14px;
	color: #FFFFFF;
	background: #171717;
	color: rgb(178, 178, 178);
	text-align: center;
	font-weight: normal;
	padding-left: 0px;
	margin: 0px;
	list-style: none;
	border-radius: 0px;
	border-right: 1px solid rgb(26, 255, 0);
	border-left: 1px solid rgb(26, 255, 0);
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}

.adsbar ul li {
	width: 200px;
	list-style: none;
	float: left;
	border-radius: 10px;
}
.ayir{background: #00290b;margin-top: 7px;height: 26px;border-top: 2px #170505;border-radius: 23px;     text-indent: 10px;/* border-top-left-radius: 208em 60.5em; */border: 3px dotted rgb(0, 0, 0);}

.adsbar ul li a {
	font-size: 12px;
	font-weight: normal;
}

.adsbar ul li.cat-item a {
height: 25px;
    float: right;border-right: 1px solid rgb(26, 255, 0);border-left: 1px solid rgb(26, 255, 0);
    position: relative;line-height: 30px;
    color: #00FF20;
    list-style: none;width: 200px !important;
    background: #171717;/* padding: 3px; */font-size: 13px !important;
    text-align: center;
    margin-left: 0px;
    transition: 0.25s;
    -webkit-transition: 0.25s;
    -moz-transition: .25s;
    -ms-transition: .25s;
    -o-transition: .25s;border-top-right-radius: 5px;border-bottom-right-radius: 5px;transition: 0.7s ease;text-decoration: none;}

.adsbar ul li.cat-item ul li {
	width: 275px;
	height: 27px;
	color: #ffffff;
	line-height: 27px;
	text-indent: 24px;
	background: url(/web/20171026234932im_/http://www.byt3s.com/byt3s/images/right-menu-bg-2.png) repeat-y left top;
}

.adsbar ul li.cat-item ul li a {
	font-size: 12px;
	font-weight: normal;
}

.adsbar ul li a:hover {
	color: #FFF;
	background: rgb(0, 0, 0);
	transition: 0.7s ease;
}

.adsbar div {
	width: 25%;
	padding: 5px 6px;
}

.adsbar div p {
	padding: 10px;
	margin: 0;
}

.adsbar div p a {
	color: #ff1717;
}

.adsbar div .block-inner {
	width: 284px;
	margin: 0 10px;
}

.adsbar #wp-calendar {
	width: 284px;
	text-align: center;
}
.arakardes {
 float: right;
 margin-top: 20px;
 padding: 0px 20px;
}
.adsbar #wp-calendar a {
	color: #ff1717;
}

.adsbar #recentcomments ul li {
	font-size: 12px;
	font-weight: normal;
}

.arac {height: 60px;background-color: #0c0b0b;margin-bottom: 10px;-webkit-border-radius:3px;-moz-border-radius:3px;margin-top: 10px;border:2px dotted #1aff00;transition: .6s ease;}

.arac-ikon {float:left;width:50px;margin-left:10px;padding-top: 10px;}

.arac-detay {float:left;padding-top: 8px;}

.arac-d1 {
color:#333;
text-shadow:#FFF 0 0 0;
margin:0!important;
padding:0!important;
}

.arac-d1 a:hover {
color:#fff;
}

.arac-d1 a:active {
color:#000;
text-decoration:underline;
}

.arac-d2 {font-size: 12px;color: #FFF; padding-top:3px!important; margin:0!important;}

.arac:hover {
border:1px solid #0F7105;background: #133310;}

#summary p {
    margin-left: 30px;
    margin-bottom: 20px;
}

.etiket {
  padding-left: 10px;
  height: auto;
  margin: 0 auto;
  font-size: 13px;
  margin: 0;
}

.etiket a {
	background-color: #0B741F;
	color: #000;
	padding: 1px 5px;
	border: 1px solid #2C2C2C;
	border-radius: 4px;
}
.arac:hover {
    border: 2px dotted rgb(26, 255, 0);
    margin-right: 20px;
    transition: 0.6s ease;
}
.menu-menu-1-container {
    width: 100%;
    margin: 0 auto;
}
article:hover {
    border: 1px solid #1BDE45;
    transition: 0.7s ease;
}

.main {
    width: 1100px;
    margin: auto;
    background: #000000;
}

.wp-pagenavi {clear:both;}

.wp-pagenavi a, .wp-pagenavi span {text-decoration:none;border: 1px solid #0f7105;padding:3px 5px;margin:2px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;font-size:13px;-webkit-box-shadow:0 1px 4px #ccc;-moz-box-shadow:0 1px 4px #ccc;box-shadow: 0 1px 4px #ccc;color: #26FF37;}

.wp-pagenavi a:hover {background: #004000;color:#FFF;}

.wp-pagenavi span.current {color: #077013;font-weight:bold;/* background:#2c2c2c; */}

.bugw0rmx {text-align: center;}

.bugw0rmx img {
    width: 200px;
    height: 200px;
    margin-left: -50px;
}

.yazibar {
  display: block;
  padding-left: 10px;
  height: 20px;
  margin: 0 auto;
  font-size: 13px;
  margin: 0;
  background-color: #022402;
}






.t00l {
    height: 60px;
    background-color: #022502;
    margin-bottom: 10px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    margin-top: 10px;
    border: 3px dotted #94ffa5;
    transition: .6s ease;
    width: 295px;
    margin-left: 10px;
    display: inline-block;
    position: relative;
}

.t00l-ikon {float:left;width:50px;margin-left:10px;padding-top: 10px;}

.t00l-detay {float:left;padding-top: 8px;}

.t00l-d1 {
color:#333;
text-shadow:#FFF 0 0 0;
margin:0!important;
padding:0!important;
}

.t00l-d1 a:hover {
color:#fff;
}

.t00l-d1 a:active {
color:#000;
text-decoration:underline;
}

.t00l-d2 {font-size: 12px;color: #FFF; padding-top:3px!important; margin:0!important;}
INPUT{font-family:Verdana; font-size:10px; font-weight:bold; background:#004000; color:#00ff00; border-top:1px solid #002c00; border-left:1px solid #002c00; border-right:1px solid #008000; border-bottom:1px solid #008000; padding:5px; /* float: right; */}
SELECT{font-family:Verdana;font-size:10px;font-weight:bold;background:#004000;color:#00ff00;border-top:1px solid #002c00;border-left:1px solid #002c00;border-right:1px solid #008000;border-bottom:1px solid #008000;}
TEXTAREA{font-family:Verdana;font-size:10px;font-weight:bold;background:#004000;color:#00ff00;border-top:1px solid #002c00;border-left:1px solid #002c00;border-right:1px solid #008000;border-bottom:1px solid #008000;}
/*
     FILE ARCHIVED ON 23:49:32 Oct 26, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:03:40 Feb 03, 2018.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
